Debian Bug report logs - #566054
libcherokee-server0: Missing default plugins on amd64 now

version graph

Package: libcherokee-server0; Maintainer for libcherokee-server0 is Gunnar Wolf <gwolf@debian.org>;

Reported by: Bill Allombert <Bill.Allombert@math.u-bordeaux1.fr>

Date: Wed, 20 Jan 2010 21:03:01 UTC

Severity: grave

Tags: patch

Found in version cherokee/0.99.39-3

Fixed in version cherokee/0.99.39-4

Done: Gunnar Wolf <gwolf@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Gunnar Wolf <gwolf@debian.org>:
Bug#566054; Package libcherokee-server0. (Wed, 20 Jan 2010 21:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bill Allombert <Bill.Allombert@math.u-bordeaux1.fr>:
New Bug report received and forwarded. Copy sent to Gunnar Wolf <gwolf@debian.org>. (Wed, 20 Jan 2010 21:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bill Allombert <Bill.Allombert@math.u-bordeaux1.fr>
To: submit@bugs.debian.org
Subject: libcherokee-server0: Missing default plugins on amd64 now
Date: Wed, 20 Jan 2010 21:57:01 +0100
Package: libcherokee-server0 
Version: 0.99.39-3
Severity: grave

Hello Gunnar,

Something seems still wrong with 0.99.39-3:

$ debdiff libcherokee-server0_0.99.39-3_i386.deb libcherokee-server0_0.99.39-3_amd64.deb 

Files in first .deb but not in second
-------------------------------------
-rw-r--r--  root/root   /usr/lib/cherokee/libplugin_and.so
-rw-r--r--  root/root   /usr/lib/cherokee/libplugin_authlist.so
-rw-r--r--  root/root   /usr/lib/cherokee/libplugin_bind.so
-rw-r--r--  root/root   /usr/lib/cherokee/libplugin_cgi.so
...
-rw-r--r--  root/root   /usr/lib/cherokee/libplugin_url_arg.so
-rw-r--r--  root/root   /usr/lib/cherokee/libplugin_uwsgi.so
-rw-r--r--  root/root   /usr/lib/cherokee/libplugin_wildcard.so

Control files: lines which differ (wdiff format)
------------------------------------------------
Architecture: [-i386-] {+amd64+}
Depends: libc6 (>= [-2.3.6-6~),-] {+2.2.5),+} libcherokee-base0, [-libcherokee-client0, libcherokee-config0, libmysqlclient16-] {+libpcre3+} (>= [-5.1.21-1), libpam0g (>= 0.99.7.1),-] {+7.7),+} libssl0.9.8 (>= [-0.9.8k-1), zlib1g (>= 1:1.1.4)-] {+0.9.8k-1)+}
Installed-Size: [-1072-] {+560+}

So it looks like now it is the amd64 which is missing the plugin.

I suggest you add a check in debian/rules that abort the build if plugin
are not installed.

Also there is a circular dependency between libcherokee-config0 and 
libcherokee-server0.

Cheers,
-- 
Bill. <ballombe@debian.org>

Imagine a large red swirl here. 




Information forwarded to debian-bugs-dist@lists.debian.org, Gunnar Wolf <gwolf@debian.org>:
Bug#566054; Package libcherokee-server0. (Sun, 24 Jan 2010 16:24:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Evgeni Golov <evgeni@debian.org>:
Extra info received and forwarded to list. Copy sent to Gunnar Wolf <gwolf@debian.org>. (Sun, 24 Jan 2010 16:24:08 GMT) Full text and rfc822 format available.

Message #10 received at 566054@bugs.debian.org (full text, mbox):

From: Evgeni Golov <evgeni@debian.org>
To: 566054@bugs.debian.org
Subject: cherokee: diff for NMU version 0.99.39-3.1
Date: Sun, 24 Jan 2010 17:23:34 +0100
[Message part 1 (text/plain, inline)]
tags 566054 + patch
thanks

Dear maintainer,

I've prepared an NMU for cherokee (versioned as 0.99.39-3.1) but I'm a bit
afraid of uploading it, as it produces a ton of warnings from dpkg during
build. Could you please have a look at the changes? They at least install
the plugins correctly now :)

Regards
Evgeni Golov
[cherokee-0.99.39-3.1-nmu.diff (text/x-diff, attachment)]

Added tag(s) patch. Request was from Evgeni Golov <evgeni@debian.org> to control@bugs.debian.org. (Sun, 24 Jan 2010 16:24:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Gunnar Wolf <gwolf@debian.org>:
Bug#566054; Package libcherokee-server0. (Sun, 24 Jan 2010 17:42:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gunnar Wolf <gwolf@gwolf.org>:
Extra info received and forwarded to list. Copy sent to Gunnar Wolf <gwolf@debian.org>. (Sun, 24 Jan 2010 17:42:06 GMT) Full text and rfc822 format available.

Message #17 received at 566054@bugs.debian.org (full text, mbox):

From: Gunnar Wolf <gwolf@gwolf.org>
To: Evgeni Golov <evgeni@debian.org>, 566054@bugs.debian.org
Subject: Re: Bug#566054: cherokee: diff for NMU version 0.99.39-3.1
Date: Sun, 24 Jan 2010 11:40:46 -0600
[Message part 1 (text/plain, inline)]
Evgeni Golov dijo [Sun, Jan 24, 2010 at 05:23:34PM +0100]:
> tags 566054 + patch
> thanks
> 
> Dear maintainer,
> 
> I've prepared an NMU for cherokee (versioned as 0.99.39-3.1) but I'm a bit
> afraid of uploading it, as it produces a ton of warnings from dpkg during
> build. Could you please have a look at the changes? They at least install
> the plugins correctly now :)

Heh, the diff makes sense, is clearer than what I had done before. I
will build it right away on my machine and, if you don't mind, (and it
builds correctly) I'll send it as an official maintainer upload, OK?

Greetings,

-- 
Gunnar Wolf • gwolf@gwolf.org • (+52-55)5623-0154 / 1451-2244
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Gunnar Wolf <gwolf@debian.org>:
Bug#566054; Package libcherokee-server0. (Sun, 24 Jan 2010 17:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gunnar Wolf <gwolf@gwolf.org>:
Extra info received and forwarded to list. Copy sent to Gunnar Wolf <gwolf@debian.org>. (Sun, 24 Jan 2010 17:57:06 GMT) Full text and rfc822 format available.

Message #22 received at 566054@bugs.debian.org (full text, mbox):

From: Gunnar Wolf <gwolf@gwolf.org>
To: Evgeni Golov <evgeni@debian.org>, 566054@bugs.debian.org
Subject: Re: Bug#566054: cherokee: diff for NMU version 0.99.39-3.1
Date: Sun, 24 Jan 2010 11:55:22 -0600
Gunnar Wolf dijo [Sun, Jan 24, 2010 at 11:40:46AM -0600]:
> Evgeni Golov dijo [Sun, Jan 24, 2010 at 05:23:34PM +0100]:
> > tags 566054 + patch
> > thanks
> > 
> > Dear maintainer,
> > 
> > I've prepared an NMU for cherokee (versioned as 0.99.39-3.1) but I'm a bit
> > afraid of uploading it, as it produces a ton of warnings from dpkg during
> > build. Could you please have a look at the changes? They at least install
> > the plugins correctly now :)
> 
> Heh, the diff makes sense, is clearer than what I had done before. I
> will build it right away on my machine and, if you don't mind, (and it
> builds correctly) I'll send it as an official maintainer upload, OK?
> 
> Greetings,

Umh, applying your patch ended in a larger tifference than
expected. Please hold it for now - I'll play with it later today. I
have to leave _now_, but will get back to it later today.

-- 
Gunnar Wolf • gwolf@gwolf.org • (+52-55)5623-0154 / 1451-2244




Reply sent to Gunnar Wolf <gwolf@debian.org>:
You have taken responsibility. (Mon, 25 Jan 2010 03:51:03 GMT) Full text and rfc822 format available.

Notification sent to Bill Allombert <Bill.Allombert@math.u-bordeaux1.fr>:
Bug acknowledged by developer. (Mon, 25 Jan 2010 03:51:04 GMT) Full text and rfc822 format available.

Message #27 received at 566054-close@bugs.debian.org (full text, mbox):

From: Gunnar Wolf <gwolf@debian.org>
To: 566054-close@bugs.debian.org
Subject: Bug#566054: fixed in cherokee 0.99.39-4
Date: Mon, 25 Jan 2010 03:47:35 +0000
Source: cherokee
Source-Version: 0.99.39-4

We believe that the bug you reported is fixed in the latest version of
cherokee, which is due to be installed in the Debian FTP archive:

cget_0.99.39-4_amd64.deb
  to main/c/cherokee/cget_0.99.39-4_amd64.deb
cherokee-doc_0.99.39-4_all.deb
  to main/c/cherokee/cherokee-doc_0.99.39-4_all.deb
cherokee_0.99.39-4.debian.tar.gz
  to main/c/cherokee/cherokee_0.99.39-4.debian.tar.gz
cherokee_0.99.39-4.dsc
  to main/c/cherokee/cherokee_0.99.39-4.dsc
cherokee_0.99.39-4_amd64.deb
  to main/c/cherokee/cherokee_0.99.39-4_amd64.deb
libcherokee-base0-dev_0.99.39-4_amd64.deb
  to main/c/cherokee/libcherokee-base0-dev_0.99.39-4_amd64.deb
libcherokee-base0_0.99.39-4_amd64.deb
  to main/c/cherokee/libcherokee-base0_0.99.39-4_amd64.deb
libcherokee-client0-dev_0.99.39-4_amd64.deb
  to main/c/cherokee/libcherokee-client0-dev_0.99.39-4_amd64.deb
libcherokee-client0_0.99.39-4_amd64.deb
  to main/c/cherokee/libcherokee-client0_0.99.39-4_amd64.deb
libcherokee-config0-dev_0.99.39-4_amd64.deb
  to main/c/cherokee/libcherokee-config0-dev_0.99.39-4_amd64.deb
libcherokee-config0_0.99.39-4_amd64.deb
  to main/c/cherokee/libcherokee-config0_0.99.39-4_amd64.deb
libcherokee-mod-admin_0.99.39-4_amd64.deb
  to main/c/cherokee/libcherokee-mod-admin_0.99.39-4_amd64.deb
libcherokee-mod-geoip_0.99.39-4_amd64.deb
  to main/c/cherokee/libcherokee-mod-geoip_0.99.39-4_amd64.deb
libcherokee-mod-ldap_0.99.39-4_amd64.deb
  to main/c/cherokee/libcherokee-mod-ldap_0.99.39-4_amd64.deb
libcherokee-mod-libssl_0.99.39-4_amd64.deb
  to main/c/cherokee/libcherokee-mod-libssl_0.99.39-4_amd64.deb
libcherokee-mod-mysql_0.99.39-4_amd64.deb
  to main/c/cherokee/libcherokee-mod-mysql_0.99.39-4_amd64.deb
libcherokee-mod-rrd_0.99.39-4_amd64.deb
  to main/c/cherokee/libcherokee-mod-rrd_0.99.39-4_amd64.deb
libcherokee-mod-streaming_0.99.39-4_amd64.deb
  to main/c/cherokee/libcherokee-mod-streaming_0.99.39-4_amd64.deb
libcherokee-server0-dev_0.99.39-4_amd64.deb
  to main/c/cherokee/libcherokee-server0-dev_0.99.39-4_amd64.deb
libcherokee-server0_0.99.39-4_amd64.deb
  to main/c/cherokee/libcherokee-server0_0.99.39-4_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 566054@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gunnar Wolf <gwolf@debian.org> (supplier of updated cherokee package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 24 Jan 2010 11:44:18 -0600
Source: cherokee
Binary: cherokee libcherokee-base0 libcherokee-base0-dev libcherokee-client0 libcherokee-client0-dev libcherokee-config0 libcherokee-config0-dev libcherokee-server0 libcherokee-server0-dev libcherokee-mod-admin libcherokee-mod-mysql libcherokee-mod-ldap libcherokee-mod-libssl libcherokee-mod-streaming libcherokee-mod-geoip libcherokee-mod-rrd cget cherokee-doc
Architecture: source amd64 all
Version: 0.99.39-4
Distribution: unstable
Urgency: low
Maintainer: Gunnar Wolf <gwolf@debian.org>
Changed-By: Gunnar Wolf <gwolf@debian.org>
Description: 
 cget       - web page downloader
 cherokee   - Very fast, flexible and easy to configure web server
 cherokee-doc - Very fast, flexible and easy to configure web server
 libcherokee-base0 - Cherokee web server - Base libraries
 libcherokee-base0-dev - Cherokee web server - base libraries' development files
 libcherokee-client0 - Cherokee web server - Client libraries
 libcherokee-client0-dev - Cherokee web server - Client libraries' development files
 libcherokee-config0 - Cherokee web server - Configuration libraries
 libcherokee-config0-dev - Cherokee web server - Configuration libraries' development files
 libcherokee-mod-admin - Cherokee web server - Administrative plugin
 libcherokee-mod-geoip - Cherokee web server - GeoIP-based IP resolution functionality
 libcherokee-mod-ldap - Cherokee web server - LDAP user validator plugin
 libcherokee-mod-libssl - Cherokee web server - SSL crypto functions plugin
 libcherokee-mod-mysql - Cherokee web server - MySQL user validator plugin
 libcherokee-mod-rrd - Cherokee web server - RRDtool based information collector
 libcherokee-mod-streaming - Cherokee web server - Media streaming functions plugin
 libcherokee-server0 - Cherokee web server - Server libraries
 libcherokee-server0-dev - Cherokee web server - Server librardevelopment files
Closes: 566054
Changes: 
 cherokee (0.99.39-4) unstable; urgency=low
 .
   * Actually install the files mentioned in the last entry by using the
     correct target. Thanks to Evgeni Golov for finding the _right_
     solution to my ugly logic! (Closes: #566054)
Checksums-Sha1: 
 69479a0c7e205924d4d4e6f4362f819296b5cfda 2416 cherokee_0.99.39-4.dsc
 fab4e2095e294c068395314ef71a6c13563782fd 37818 cherokee_0.99.39-4.debian.tar.gz
 c91a267455dab7ce4f2be129cb5892ac8e329be0 282136 cherokee_0.99.39-4_amd64.deb
 68b14ba4c1a5352816c7ebcdfa506e9e39a14c77 186586 libcherokee-base0_0.99.39-4_amd64.deb
 7619e3285412c89c43150e4a6e2eb6622e0debe5 234222 libcherokee-base0-dev_0.99.39-4_amd64.deb
 f971652dd3be18f79a1569e0f49da7aecafeadba 94208 libcherokee-client0_0.99.39-4_amd64.deb
 f3535ecd691305ae34e5743c34983edcef83a3f9 92756 libcherokee-client0-dev_0.99.39-4_amd64.deb
 376d77e39998cc5a92e9b2e5dc939518d252ebd4 523874 libcherokee-config0_0.99.39-4_amd64.deb
 04c2441994acf578c4d9d72b65e20ae2665d31ed 89866 libcherokee-config0-dev_0.99.39-4_amd64.deb
 f7cca1013a3a4b5ae5331a564bf837e219d08910 376544 libcherokee-server0_0.99.39-4_amd64.deb
 23fa71c7dcede085651a4fc86bb6f0103495f56e 337644 libcherokee-server0-dev_0.99.39-4_amd64.deb
 a4f5d090d05df268e6cfe520d0661d9bd454d6c8 98156 libcherokee-mod-admin_0.99.39-4_amd64.deb
 29e39e47f457966edf57ba4362f60b35bc54e7a8 89398 libcherokee-mod-mysql_0.99.39-4_amd64.deb
 576920db798a7dc6dcfb4fa8a00048125a52ac22 89242 libcherokee-mod-ldap_0.99.39-4_amd64.deb
 bfd1b607b9a92adcec8242b0b6914190a463f5c4 93448 libcherokee-mod-libssl_0.99.39-4_amd64.deb
 ddb4b43ec2d5b5ec76c07bc9a671f22f470b7a2c 89924 libcherokee-mod-streaming_0.99.39-4_amd64.deb
 b79607387172627984e53e2c188ef9bc2552ae4d 87582 libcherokee-mod-geoip_0.99.39-4_amd64.deb
 ba3feeff0b153d3e4826f545c2e508b627d7eed5 92810 libcherokee-mod-rrd_0.99.39-4_amd64.deb
 9bc24d2393943faa66160510f045ea2f635b9aaf 91600 cget_0.99.39-4_amd64.deb
 46fd9d386c19674d2b48e2ad8c844c21fb170c6e 2840148 cherokee-doc_0.99.39-4_all.deb
Checksums-Sha256: 
 c3324a31bd69e3bf1e84a24f50e841bd9990bf3b7f84aecaa90012c3626326c1 2416 cherokee_0.99.39-4.dsc
 d8b02070e58766da5118e707a490fbe8bafed297270dc7436bad5e97392b34f5 37818 cherokee_0.99.39-4.debian.tar.gz
 99fe17bdfbaa303fdb885a191a2a828da8b15893b43ad8401f81e0eaa0ca5c5e 282136 cherokee_0.99.39-4_amd64.deb
 5767f4e8a7731fcb6dd9aae4eed140ea5565092d32135bbc1ec27fe20897078d 186586 libcherokee-base0_0.99.39-4_amd64.deb
 bc3f98b31b76e91440bd02a2ea0f6f6777a52df9419d6757809b3388ecfc35bf 234222 libcherokee-base0-dev_0.99.39-4_amd64.deb
 c67eed8d5f4a68ba218a4a6c7df371466c89eaf3a7b9889e802db3265d9dcac5 94208 libcherokee-client0_0.99.39-4_amd64.deb
 b7e9e1b0f4072b4b5e5a208be2565c9e4e4cb5bfc2df9d6a18422e48df981985 92756 libcherokee-client0-dev_0.99.39-4_amd64.deb
 050178b9b0d8a962a087bb51fafee206009095fd3918b378bb660a703ac90ff0 523874 libcherokee-config0_0.99.39-4_amd64.deb
 bb7c9dcf71b426a0cbf9d16d5c1efa7cbb3f685440260d8f57aa96350b7999ff 89866 libcherokee-config0-dev_0.99.39-4_amd64.deb
 955b5cf4dec1715dae9ee2a5448c2dd0269924416e91e3ebc96db0860efa65e8 376544 libcherokee-server0_0.99.39-4_amd64.deb
 6c7ced7647cf79d506db534ac04c4f1248f18f9e3ab6a35b6f6253f37cff66a5 337644 libcherokee-server0-dev_0.99.39-4_amd64.deb
 2c9c9739d1a179f49593ae873e09ca4aac45af9acd86a1a819c0f0fc4fb41bea 98156 libcherokee-mod-admin_0.99.39-4_amd64.deb
 619938402094fa39e9c037288636ece0202b4a4d24775821b82bcfefe39225a0 89398 libcherokee-mod-mysql_0.99.39-4_amd64.deb
 801c9bd66d5599b6206e8be744022a0cde40732b2a62105e193bf37c414c61db 89242 libcherokee-mod-ldap_0.99.39-4_amd64.deb
 2e1c3614122edca4deb0a423cc701d57bfee4e477f20c8c96c4ab6482d97762a 93448 libcherokee-mod-libssl_0.99.39-4_amd64.deb
 d87b183b3e924b7ea0b298eaf96b88f5c64fde3c009022dfe0401ce216d2c8cd 89924 libcherokee-mod-streaming_0.99.39-4_amd64.deb
 f80a626e8b7c4e4d8c46e27036a46aed9c7bea67e77c2a28b36f244160890291 87582 libcherokee-mod-geoip_0.99.39-4_amd64.deb
 71444b559682672ba758490503bc8ad874ef30b6369f89b5e21a773675be8470 92810 libcherokee-mod-rrd_0.99.39-4_amd64.deb
 040985f184e3f7977f118d34aa41567984695ab669264892545ded4587698404 91600 cget_0.99.39-4_amd64.deb
 c9414535cb71a4fab2648c98fe25afb2db13b81907dd71844e365da4a1b4107c 2840148 cherokee-doc_0.99.39-4_all.deb
Files: 
 22562a706f44de04eaf2102934d35a62 2416 httpd optional cherokee_0.99.39-4.dsc
 144eabcd032731cbe40df0d755b13175 37818 httpd optional cherokee_0.99.39-4.debian.tar.gz
 ff3ba661698ddae43266389498a85c7c 282136 httpd optional cherokee_0.99.39-4_amd64.deb
 d56504cfc9a7295a0d376bf26a2f217b 186586 httpd optional libcherokee-base0_0.99.39-4_amd64.deb
 52c9ce0122a188afd63f6a46d8092880 234222 libdevel optional libcherokee-base0-dev_0.99.39-4_amd64.deb
 af97ce90c875e6f5dab164d3d166f0ca 94208 httpd optional libcherokee-client0_0.99.39-4_amd64.deb
 37198912e70b5ebc201334ba12f7c09e 92756 libdevel optional libcherokee-client0-dev_0.99.39-4_amd64.deb
 1857861642b6d080ce8cac1695f9d202 523874 httpd optional libcherokee-config0_0.99.39-4_amd64.deb
 94c05e8d8654de6617967c851ffb39d0 89866 libdevel optional libcherokee-config0-dev_0.99.39-4_amd64.deb
 492d4a6e18f88baf0cdf838c87db6127 376544 httpd optional libcherokee-server0_0.99.39-4_amd64.deb
 b32c4692779e52b04678977717f7c342 337644 libdevel optional libcherokee-server0-dev_0.99.39-4_amd64.deb
 43745061ae2c90a8dfc8febf300c5989 98156 httpd optional libcherokee-mod-admin_0.99.39-4_amd64.deb
 4f41de8bbfb7fb9b76ebec51971fd07e 89398 httpd optional libcherokee-mod-mysql_0.99.39-4_amd64.deb
 65cb727c6df642b560c97e1785e7ddc3 89242 httpd optional libcherokee-mod-ldap_0.99.39-4_amd64.deb
 614a23cf048a3c49c98d46439053f9c3 93448 httpd optional libcherokee-mod-libssl_0.99.39-4_amd64.deb
 1863a8a309da4b6a2b24e9b5ebf87b18 89924 httpd optional libcherokee-mod-streaming_0.99.39-4_amd64.deb
 2aa0316e5d650ffe5352c91fec2b41a8 87582 httpd optional libcherokee-mod-geoip_0.99.39-4_amd64.deb
 7f38b4495b1cbaf50b60104c44d47e89 92810 httpd optional libcherokee-mod-rrd_0.99.39-4_amd64.deb
 064a8376cea9c46408db860060e8bdbe 91600 web optional cget_0.99.39-4_amd64.deb
 da9befada0ec9e0a49bb93ff1a78194a 2840148 doc optional cherokee-doc_0.99.39-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJLXRIZAAoJEGc6A+TB25IfhhcQAJdqE5ljQ06nADUt5HwhPuCl
FnXxkhlRe7LaOA3zq07IpPITaIcJLSkaHI8aw3gsvQD39No4/SgpfSKcTWEThaaU
kLQ9eRuz7kKLlNfjiafYJlF6je63Njf4yVs/rGjmGktsfe78xEN2vjkIeET2VzDr
0CkI7YvxrmE3QlsE0LbcGkSUTWkMWyT5NdbOyMABRa/RVbnLMiFRpSs5ORzpMGiF
cvap7Kv+n/5dXbObDdVOKiZS8wOeUvVx1243Ox4ck6nvxWaSn6cSx0+fpQUiYRqn
juLtTU44gtqCM4if4CmP/3Dr6uPrWztM9B2+MxdgK3RzDh8W1MEBhlAgWCbaQ+dX
jBAYWHtGoEhR98+L3NH0RpBSrBZf/DBgGjA4890207pty/QJ0g6WrhR4Ro5ooFjR
OEk86tNKd5FEGtbgcSUS6AISIvDljEW/zUb1Tows/9gUhb5ah4ZLNDKKw5nS7iIy
SH/hLPIK6JVG882Gg05EqLTJkq5LIYnhzwWHfNfK5I2Om/w4GFMGigU8l7qNY7MC
i22EQy7ly1fhjQvOKv40JP0vsRG/lkTQBsEh75ln/jqkm6WaBy3SeYD5uTVFAJo2
6w0X3gRN3wILbves3NG8UsptQabE9bdeqMrmFD4CTyNp+eVsXQVNWUI+5pMPR2B2
/hJa0f8N+fcs3MyNY/Fy
=8jPL
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 25 Feb 2010 07:37:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 13:22:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.